% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{format_fraud_by_month_gt}
\alias{format_fraud_by_month_gt}
\title{Format fraud-by-month table as a gt object}
\usage{
format_fraud_by_month_gt(x)
}
\arguments{
\item{x}{Tibble from compute_fraud_by_month().}
}
\value{
A gt table.
}
\description{
Format fraud-by-month table as a gt object
}
